@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");

.main-sec {
}

.main-c {
    padding-top: 15vw;
    margin: auto;
    font-family: "Noto Sans JP";
}
.headline {
    height: 55px;
    line-height: 55px;
    font-size: 16px;
    margin: 0;
    background: #c21921;
    color: #fff;
    padding: 0 20px;
}
.sub-c {
}
.sub-c .news-content {
    display: flex;
    align-items: center;
    flex-direction: column;
    border-bottom: 1px dotted #ccc;
    padding: 22px 0px;
}

.feat-img {
    width: 90%;
    margin: auto;
}
.title {
    height: 100%;
    padding-left: 20px;
    font-size: 16px;
    color: #808b96;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.date {
    padding: 0 0 20px 0;
    position: relative;
    font-size: 16px;
    margin: 15px 0 0 0;
    display: inline-block;
    color: #c21921;
}
a {
    text-decoration: none;
}
div#feature-image {
    text-align: center;
}

div#content {
    text-align: center;
}
